Subject: Heb 10:23 in KJV

From: "Vinton A. Dearing" <[email-masked]>
Date: Tue, 4 Mar 1997 15:07:56 PST

In 1611, hope and faith were synonyms; see Oxford English Dictionary, 
hope, first noun, sense 2, "feeling of trust or confidence." See also 
the OT in KJV, where the normal word for hope is rendered "trust" in 
Job 13:15 and Isa. 51:5, and the normal words for trust or confidence 
are rendered "hope" in Ps. 16:9 and 22:9. I think the KJ men chose 
"faith" in Heb. 10:23 for its sound, that is, to make a more sonorous
sentence: "Let us hold fast the profession of our faith without 
wavering; for he is faithful that promised" --  pr, faith, w, w, 
faith, pr -- a perfect balance in the bass while h, f, th, h, f, th enliven 
the treble. The English Hexapla indicates that "hope," the 
translation in earlier versions, had assonated with "hold" in 
Wycliffe and Rheims, but not in Tyndale, Cranmer, or Geneva, which 
have "keep" and "hope." But the sound of KJV, "the noblest monument 
of English prose," has always been recognized as its great glory.